td {background: white !important;}
table.bl, tr.bl, td.bl, .views-view-grid, .views-view-grid td {border: none !important; vertical-align: middle !important; margin-bottom: 1em !important;}
table.red {border: solid 10px #a23810 !important; background: #fff4ee !important; vertical-align: top !important;}
tr.red, td.red {background: #fff4ee !important; vertical-align: top !important;}

/* remove lines in supporter block */
.node { border: none !important; }

/* case studies and observer projects */
.list-photo { float: left; clear: both !important; margin: .5em;}
.last-list-item {clear: both;}